<?php
/****************************************************
*
* @File: 		nl_NL.php
* @Package:		GetSimple
* @Subject:		NL Dutch language file
* @Date:		06 Dec 2011
* @Revision:	19 Apr 2012
* @Version:		GetSimple 3.1
* @Status:		Final
* @Traductors: 	Chris Cagle, Eric Oosterbaan (2.01)
* @Updaters:	Ren Bakkers (2.03) | getsimple.dare-is.nl
*				Leen Moerland (3.1B RC3) | leenmoerland.com
*				Christophe de Jonge [Petit Jean] (3.1) |  moisemoise.com
*
*****************************************************/

$i18n = array(

/* 
 * For: install.php
*/
"PHPVER_ERROR"			=>	"<b>Voortgang mislukt:</b> PHP 5.1.3 of hoger is vereist, uw versie ",
"SIMPLEXML_ERROR"		=>	"<b>Voortgang mislukt:<</b> <em>SimpleXML</em> is niet ge&iuml;nstalleerd",
"CURL_WARNING"			=>	"<b>Waarschuwing:</b> <em>cURL</em> Niet ge&iuml;nstalleerd",
"TZ_WARNING"			=>	"<b>Waarschuwing:</b> <em>date_default_timezone_set</em> is niet gevonden",
"WEBSITENAME_ERROR"		=>	"<b>Fout:</b> Er is een probleem met de titel van de website",
"WEBSITEURL_ERROR"		=>	"<b>Fout:</b> Er is een probleem met de URL van de website",
"USERNAME_ERROR"		=>	"<b>Fout:</b> Gebruikersnaam is niet ingevuld",
"EMAIL_ERROR"			=>	"<b>Fout:</b> Er is een probleem met uw email adres",
"CHMOD_ERROR"			=>	"<b>Voortgang mislukt:</b> Niet mogelijk om te schrijven in configuratiebestand. CHMOD 755 of 777 de <code>/data</code>, <code>/backups</code> mappen &amp; sub-mappen en probeer opnieuw.",
"EMAIL_COMPLETE"		=>	"Installatie voltooid",
"EMAIL_USERNAME"		=>	"Uw gebruikersnaam is",
"EMAIL_PASSWORD"		=>	"Uw nieuwe wachtwoord is",
"EMAIL_LOGIN"			=>	"Hier inloggen",
"EMAIL_THANKYOU"		=>	"Bedankt voor het gebruiken van",
"NOTE_REGISTRATION"		=>	"Uw registratie informatie is verzonden naar",
"NOTE_REGERROR"			=>	"<b>Fout:</b> Er is een probleem met het verzenden van de registratie informatie via email. Noteer het onderstaande wachtwoord",
"NOTE_USERNAME"			=>	"Uw gebruikersnaam is",
"NOTE_PASSWORD"			=>	"en uw wachtwoord is",
"INSTALLATION"			=>	"Installatie",
"LABEL_WEBSITE"			=>	"Website naam",
"LABEL_BASEURL"			=>	"Website URL",
"LABEL_SUGGESTION"		=>	"Onze suggestie is",
"LABEL_USERNAME"		=>	"Gebruikersnaam",
"LABEL_EMAIL"			=>	"Email adres",
"LABEL_INSTALL"			=>	"Installeer nu!",
"SELECT_LANGUAGE"		=>	"Kies uw taal",
"CONTINUE_SETUP" 		=>	"Doorgaan met installatie",
"DOWNLOAD_LANG" 		=>	"Taalpakketten downloaden",

/* 
 * For: pages.php
*/
"MENUITEM_SUBTITLE"		=>	"menu item",
"HOMEPAGE_SUBTITLE"		=>	"homepage",
"PRIVATE_SUBTITLE"		=>	"priv&eacute;",
"EDITPAGE_TITLE"		=>	"Bewerk pagina",
"VIEWPAGE_TITLE"		=>	"Bekijk pagina",
"DELETEPAGE_TITLE"		=>	"Verwijder pagina",
"PAGE_MANAGEMENT"		=>	"Paginabeheer",
"TOGGLE_STATUS"			=>	"Schakel stat<em>u</em>s",
"TOTAL_PAGES"			=>	"Pagina('s) in totaal",
"ALL_PAGES"				=>	"Pagina's",

/* 
 * For: edit.php
*/
"PAGE_NOTEXIST"			=>	"De opgevraagde pagina bestaat niet",
"BTN_SAVEPAGE"			=>	"Pagina opslaan",
"BTN_SAVEUPDATES"		=>	"Wijzigingen opslaan",
"DEFAULT_TEMPLATE"		=>	"Standaard template",
"NONE"					=>	"Geen",
"PAGE"					=>	"Pagina",
"NEW_PAGE"				=>	"Nieuwe pagina",
"PAGE_EDIT_MODE"		=>	"Bewerk pagina",
"CREATE_NEW_PAGE"		=>	"Nieuwe pagina",
"VIEW"					=>	"<em>B</em>ekijk", // 'v' was the accesskey identifier
"PAGE_OPTIONS"			=>	"Pagina <em>o</em>pties", // 'o' is the accesskey identifier
"SLUG_URL"				=>	"Aangepaste URL (slug)",
"TAG_KEYWORDS"			=>	"Tags &amp; trefwoorden",
"PARENT_PAGE"			=>	"Bovenliggende pagina",
"TEMPLATE"				=>	"Pagina template",
"KEEP_PRIVATE"			=>	"Pagina zichtbaarheid",
"ADD_TO_MENU"			=>	"Voeg pagina toe aan menu",
"PRIORITY"				=>	"Prioriteit",
"MENU_TEXT"				=>	"Menu tekst",
"LABEL_PAGEBODY"		=>	"Pagina inhoud",
"CANCEL"				=>	"Annuleer",
"BACKUP_AVAILABLE"		=>	"Backup beschikbaar",
"MAX_FILE_SIZE"			=>	"Max. bestandsgrootte",
"LAST_SAVED"			=>	"Pagina laatst opgeslagen door %s op",
"FILE_UPLOAD"			=>	"Bestand upload",
"OR"					=>	"of",
"SAVE_AND_CLOSE"		=>  "Opslaan &amp; sluiten",

/* 
 * For: upload.php
*/
"ERROR_UPLOAD"			=>	"Er is een probleem met het uploaden van het bestand",
"FILE_SUCCESS_MSG"		=>	"Succes! Bestandslocatie",
"FILE_MANAGEMENT"		=>	"Bestandsbeheer",
"UPLOADED_FILES"		=>	"Ge&uuml;ploade bestanden",
"SHOW_ALL"				=>	"Toon alles",
"VIEW_FILE"				=>	"Bekijk bestand",
"DELETE_FILE"			=>	"Verwijder bestand",
"TOTAL_FILES"			=>	"Bestand(en) in totaal",

/* 
 * For: logout.php
*/
"MSG_LOGGEDOUT"			=>	"U bent nu uitgelogd.",

/* 
 * For: index.php
*/
"LOGIN"					=>	"Inloggen",
"USERNAME"				=>	"Gebruikersnaam",
"PASSWORD"				=>	"Wachtwoord",
"FORGOT_PWD"			=>	"Wachtwoord vergeten?",
"CONTROL_PANEL"			=>	"Inlogscherm",

/* 
 * For: navigation.php
*/
"CURRENT_MENU" 			=> 	"Huidig menu",
"NO_MENU_PAGES" 		=> 	"Er zijn geen pagina's toegewezen aan het menu",

/* 
 * For: theme-edit.php
*/
"TEMPLATE_FILE" 		=> 	"Template bestand <b>%s</b> is met succes bijgewerkt!",
"THEME_MANAGEMENT" 		=> 	"Themabeheer",
"EDIT_THEME" 			=> 	"Bewerk thema",
"EDITING_FILE" 			=> 	"Bewerken van bestand",
"BTN_SAVECHANGES" 		=> 	"Wijzigingen opslaan",
"EDIT" 					=> 	"Bewerk", // I noticed there is a duplicate, further down in the file, so this one gets overwritten

/* 
 * For: support.php
*/
"SETTINGS_UPDATED"		=> 	"Uw instellingen zijn bijgewerkt",
"UNDO" 					=> 	"Ongedaan maken",
"SUPPORT" 				=> 	"Ondersteuning",
"SETTINGS" 				=> 	"Instellingen",
"ERROR" 				=> 	"Fout",
"BTN_SAVESETTINGS" 		=> 	"Instellingen opslaan",
"VIEW_FAILED_LOGIN"		=> 	"Bekijk mislukte inlog pogingen",

/* 
 * For: log.php
*/
"MSG_HAS_BEEN_CLR" 		=> 	" is geleegd",
"LOGS" 					=> 	"Logs",
"VIEWING" 				=> 	"Bekijken",
"LOG_FILE" 				=> 	"Logbestand",
"CLEAR_ALL_DATA" 		=> 	"Leeg alle data uit",
"CLEAR_THIS_LOG" 		=> 	"<em>L</em>eeg dit logbestand", // 'c' is the accesskey identifier
"LOG_FILE_ENTRY" 		=> 	"LOGBESTAND INVOER",
"THIS_COMPUTER"			=>	"Deze computer",

/* 
 * For: backup-edit.php
*/
"BAK_MANAGEMENT"		=>	"Backupbeheer",
"ASK_CANCEL"			=>	"<em>A</em>nnuleren", // 'c' is the accesskey identifier
"ASK_RESTORE"			=>	"He<em>r</em>stellen", // 'r' is the accesskey identifier
"ASK_DELETE"			=>	"Ver<em>w</em>ijderen", // 'd' is the accesskey identifier
"BACKUP_OF"				=>	"Backup van",
"PAGE_TITLE"			=>	"Pagina titel",
"YES"					=>	"Ja",
"NO"					=>	"Nee",
"DATE"					=>	"Datum",
"PERMS"					=>  "Bevoegdheden",

/* 
 * For: components.php
*/
"COMPONENTS"			=>	"Componenten",
"DELETE_COMPONENT"		=>	"Verwijder component",
"EDIT"					=>	"Bewerk",
"ADD_COMPONENT"			=>	"<em>V</em>oeg component toe", // 'a' is the accesskey identifier
"SAVE_COMPONENTS"		=>	"Componenten opslaan",

/* 
 * For: sitemap.php
*/
"SITEMAP_CREATED"		=>	"Sitemap aangemaakt! Tevens hebben we 4 zoekmachines gepingd over de wijzigingen",
"SITEMAP_ERRORPING"		=>	"Sitemap aangemaakt, maar er is wel een fout opgetreden bij het pingen van n of meerdere zoekmachines",
"SITEMAP_ERROR"			=>	"Het is niet mogelijk om een sitemap te genereren",
"SITEMAP_WAIT"			=>	"<b>Even wachten a.u.b:</b> Website sitemap wordt aangemaakt",

/* 
 * For: theme.php
*/
"THEME_CHANGED"			=>	"Het thema is met succes gewijzigd",
"CHOOSE_THEME"			=>	"Kies thema",
"ACTIVATE_THEME"		=>	"Activeer thema",
"THEME_SCREENSHOT"		=>	"Thema afbeelding",
"THEME_PATH"			=>	"Thema maplocatie",

/* 
 * For: resetwachtwoord.php
*/
"RESET_PASSWORD"		=>	"Reset wachtwoord",
"YOUR_NEW"				=>	"Uw nieuwe",
"PASSWORD_IS"			=>	"wachtwoord is",
"ATTEMPT"				=>	"Poging",
"MSG_PLEASE_EMAIL"		=>	"Vul a.u.b. de gebruikersnaam in welke op dit systeem is geregistreerd.",
"SEND_NEW_PWD"			=>	"Verstuur nieuw wachtwoord",

/* 
 * For: settings.php
*/
"GENERAL_SETTINGS"		=>	"Instellingen",
"WEBSITE_SETTINGS"		=>	"Website instellingen",
"LOCAL_TIMEZONE"		=>	"Lokale tijdzone",
"LANGUAGE"				=>	"Taal",
"USE_FANCY_URLS"		=>	"Gebruik mooie URL's - <b style=\"font-weight:100\">Vereist <code>mod_rewrite</code> op host</b>",
"ENABLE_HTML_ED"		=>	"<b>Gebruik de HTML-editor</b>",
"WARN_EMAILINVALID"		=>	"WAARSCHUWING: Dit emailadres lijkt niet geldig te zijn!",
"ONLY_NEW_PASSWORD"		=>	"Voer een nieuw wachtwoord in, wanneer u uw huidige wilt veranderen",
"NEW_PASSWORD"			=>	"Nieuw wachtwoord",
"CONFIRM_PASSWORD"		=>	"Bevestig wachtwoord",
"PASSWORD_NO_MATCH"		=>	"Wachtwoorden komen niet overeen",
"PERMALINK" 			=> 	"Aangepaste permalink structuur",
"MORE" 					=> 	"meer",
"HELP" 					=> 	"help",

/* 
 * For: health-check.php
*/
"WEB_HEALTH_CHECK"		=>	"Website statuscontrole",
"VERSION"				=>	"versie",
"UPG_NEEDED"			=>	"Upgrade nodig naar",
"CANNOT_CHECK"			=>	"Kan niet gecontroleerd worden. Uw versie is",
"LATEST_VERSION"		=>	"Laatste versie ge&iuml;nstalleerd",
"SERVER_SETUP"			=>	"Server configuratie",
"OR_GREATER_REQ"		=>	"of hoger is benodigd",
"OK"					=>	"OK",
"INSTALLED"				=>	"Ge&iuml;nstalleerd",
"NOT_INSTALLED"			=>	"Niet ge&iuml;nstalleerd",
"WARNING"				=>	"Waarschuwing",
"DATA_FILE_CHECK"		=>	"Gegevens integriteits-controle",
"DIR_PERMISSIONS"		=>	"Map bevoegdheden",
"EXISTANCE"				=>	"%s gevonden",
"MISSING_FILE"			=>	"Ontbrekend bestand",
"BAD_FILE"				=>	"Foutief bestand",
"NO_FILE"				=>	"Geen bestand",
"GOOD_D_FILE"			=>	"Goed 'Weigeren' bestand",
"GOOD_A_FILE"			=>	"Goed 'Toegestaan' bestand",
"CANNOT_DEL_FILE"		=>	"Kan bestand niet verwijderen",
"DOWNLOAD"				=>	"Download",
"WRITABLE"				=>	"Schrijfbaar",
"NOT_WRITABLE"			=>	"Niet schrijfbaar",

/* 
 * For: footer.php
*/
"POWERED_BY"			=>	"Powered by",

/* 
 * For: backups.php
*/
"PAGE_BACKUPS"			=>	"Pagina backups",
"ASK_DELETE_ALL"		=>	"<em>V</em>erwijder alles",
"DELETE_ALL_BAK"		=>	"Verwijder alle backups?",
"TOTAL_BACKUPS"			=>	"Backups in totaal",

/* 
 * For: archive.php
*/
"SUCC_WEB_ARCHIVE"		=>	"Website met succes gearchiveerd",
"SUCC_WEB_ARC_DEL"		=>	"Website archief met succes verwijderd",
"WEBSITE_ARCHIVES"		=>	"Website archieven",
"ARCHIVE_DELETED"		=>	"Archief met succes verwijderd",
"CREATE_NEW_ARC"		=>	"Maak een nieuw archief aan",
"ASK_CREATE_ARC"		=>	"Maak een <em>n</em>ieuw archief aan",
"CREATE_ARC_WAIT"		=>	"<b>Even wachten a.u.b.:</b> Website archief wordt aangemaakt...",
"DOWNLOAD_ARCHIVES"		=>	"Download archief",
"DELETE_ARCHIVE"		=>	"Verwijder archief",
"TOTAL_ARCHIVES"		=>	"Archieven in totaal",

/* 
 * For: include-nav.php
*/
"WELCOME"				=>	"Welkom", // used as 'Welcome USERNAME!'
"TAB_PAGES"				=>	"<em>P</em>agina's",
"TAB_FILES"				=>	"<em>B</em>estanden",
"TAB_THEME"				=>	"<em>T</em>hema",
"TAB_BACKUPS"			=>	"Backup<em>s</em>",
"PLUGINS_NAV" 			=>  "Plu<em>g</em>ins",
"TAB_SETTINGS"			=>	"<em>I</em>nstellingen",
"TAB_SUPPORT"			=>	"<em>O</em>ndersteuning",
"TAB_LOGOUT"			=>	"<em>U</em>itloggen",

/* 
 * For: sidebar-files.php
*/
"BROWSE_COMPUTER"		=>	"Blader op uw computer",
"UPLOAD"				=>	"Upload",

/* 
 * For: sidebar-support.php
*/
"SIDE_SUPPORT_LOG"		=>	"<em>O</em>ndersteuning",
"SIDE_HEALTH_CHK"		=>	"Website <em>s</em>tatuscontrole",
"SIDE_DOCUMENTATION"	=>	"Wiki Documentatie",
"SIDE_VIEW_LOG"			=>	"Bekijk Log",

/* 
 * For: sidebar-theme.php
*/
"SIDE_VIEW_SITEMAP"		=>	"Be<em>k</em>ijk sitemap",
"SIDE_GEN_SITEMAP"		=>	"<em>G</em>enereer sitemap",
"SIDE_COMPONENTS"		=>	"Bewerk <em>c</em>omponenten",
"SIDE_EDIT_THEME"		=>	"Bewerk <em>t</em>hema",
"SIDE_CHOOSE_THEME"		=>	"Kies <em>T</em>hema",

/* 
 * For: sidebar-pages.php
*/
"SIDE_CREATE_NEW"		=>	"<em>N</em>ieuwe pagina",
"SIDE_VIEW_PAGES"		=>	"Bekijk alle <em>P</em>agina's",

/* 
 * For: sidebar-settings.php
*/
"SIDE_GEN_SETTINGS"		=>	"Website <em>i</em>nstellingen",
"SIDE_USER_PROFILE"		=>	"<em>G</em>ebruikersprofiel",

/* 
 * For: sidebar-backups.php
*/
"SIDE_VIEW_BAK"			=>	"Bekijk pagina backup",
"SIDE_WEB_ARCHIVES"		=>	"<em>W</em>ebsite archieven",
"SIDE_PAGE_BAK"			=>	"Pagina <em>b</em>ackups",

/* 
 * For: error_checking.php
*/
"ER_PWD_CHANGE"			=>	"Vergeet niet om uw <a href=\"settings.php#profile\">wachtwoord te wijzigen</a> van de willekeurig gegenereerde degene die u nu hebt...",
"ER_BAKUP_DELETED"		=>	"De backup is verwijderd voor <b>%s</b>",
"ER_REQ_PROC_FAIL"		=>	"Het gevraagde proces is mislukt",
"ER_YOUR_CHANGES"		=>	"Uw wijzigingen aan %s zijn opgeslagen",
"ER_HASBEEN_REST"		=>	"<b>%s</b> is hersteld",
"ER_HASBEEN_DEL"		=>	"<b>%s</b> is verwijderd",
"ER_CANNOT_INDEX"		=>	"Het is niet mogelijk om de URL van de indexpagina te wijzigen",
"ER_SETTINGS_UPD"		=>	"Uw instellingen zijn bijgewerkt",
"ER_OLD_RESTORED"		=>	"Uw oude instellingen zijn hersteld",
"ER_NEW_PWD_SENT"		=>	"Een nieuw wachtwoord is verzonden naar het opgegeven emailadres",
"ER_SENDMAIL_ERR"		=>	"Er is een probleem met het verzenden van de email, probeer het opnieuw",
"ER_FILE_DEL_SUC"		=>	"Bestand met succes verwijderd",
"ER_PROBLEM_DEL"		=>	"Er is een probleem met het verwijderen van het bestand",
"ER_COMPONENT_SAVE"		=>	"Uw componenten zijn opgeslagen",
"ER_COMPONENT_REST"		=>	"Uw componenten zijn hersteld",
"ER_CANCELLED_FAIL"		=>	"<b>Geannuleerd:</b> Deze update is geannuleerd",

/* 
 * For: changedata.php
*/
"CANNOT_SAVE_EMPTY"		=>	"Een pagina opslaan zonder titel of slug is niet mogelijk",
"META_DESC" 			=>	"Meta beschrijving",

/* 
 * For: template_functions.php
*/
"FTYPE_COMPRESSED"		=>	"Gecomprimeerd", //a file-type
"FTYPE_VECTOR"			=>	"Vector", //a file-type
"FTYPE_FLASH"			=>	"Flash", //a file-type
"FTYPE_VIDEO"			=>	"Video", //a file-type
"FTYPE_AUDIO"			=>	"Audio", //a file-type
"FTYPE_WEB"				=>	"Web", //a file-type
"FTYPE_DOCUMENTS"		=>	"Document", //a file-type
"FTYPE_SYSTEM"			=>	"Systeem", //a file-type
"FTYPE_MISC"			=>	"Overig", //a file-type
"IMAGES"				=>	"Afbeelding",

/* 
 * For: login_functions.php
*/
"FILL_IN_REQ_FIELD"		=>	"Vul a.u.b. alle vereiste velden in",
"LOGIN_FAILED"			=>	"Inloggen mislukt. Controleer uw gebruikersnaam en wachtwoord",

/* 
 * For: Date Format
*/
"DATE_FORMAT"			=>	"d-m-Y", //please keep short
"DATE_AND_TIME_FORMAT"	=>	"j F Y - G:i T", //date and time

/* 
 * For: support.php
*/
"WELCOME_MSG"			=>	"Bedankt voor het kiezen van GetSimple als uw content management systeem!",
"WELCOME_P"				=>	"GetSimple maakt het beheren van een website zo eenvoudig mogelijk door zijn beste-in-zijn-klasse gebruikersinterface. We streven ernaar om het systeem eenvoudig genoeg te houden voor iedereen, maar toch krachtig genoeg voor een ontwikkelaar om alle nodige functies mogelijk te maken.</p><p><strong>Enkele eerste stappen die nuttig kunnen zijn::</strong></p>",
"GETTING_STARTED"		=>	"Aan de Slag",

/* 
 * For: image.php
*/

"CURRENT_THUMBNAIL" 	=> "Huidige thumbnail",
"RECREATE" 				=> "maak opnieuw",
"CREATE_ONE" 			=> "maak er een",
"IMG_CONTROl_PANEL" 	=> "Afbeeldingsvoorkeuren",
"ORIGINAL_IMG" 			=> "Originele afbeelding",
"CLIPBOARD_INSTR" 		=> "Alles selecteren",
"CREATE_THUMBNAIL" 		=> "Maak Thumbnail",
"CROP_INSTR_NEW" 		=> "<em>ctrl-B</em> of <em>cmd-B</em> voor vierkant",
"SELECT_DIMENTIONS" 	=> "Selectie afmetingen",
"HTML_ORIG_IMG" 		=> "Afbeelding als HTML",
"LINK_ORIG_IMG" 		=> "Afbeelding URL",
"HTML_THUMBNAIL" 		=> "Thumbnail als HTML",
"LINK_THUMBNAIL" 		=> "Thumbnail URL",
"HTML_THUMB_ORIG" 		=> "Thumbnail link naar afbeelding",

/* 
 * For: plugins.php
*/

"PLUGINS_MANAGEMENT"	=> "Pluginbeheer",
"PLUGINS_INSTALLED" 	=> "Plugins ge&iuml;nstalleerd",
"SHOW_PLUGINS"			=> "Ge&iuml;nstalleerde Plugi<em>n</em>s",
"PLUGIN_NAME" 			=> "Naam",
"PLUGIN_DESC" 			=> "Beschrijving",
"PLUGIN_VER" 			=> "Versie",




/***********************************************************************************
 * SINCE Version 3.0
***********************************************************************************/

/* 
 * For: setup.php
 */

"ROOT_HTACCESS_ERROR" 		=> "Het is niet gelukt om  .htaccess te maken in root! Kopieer <code>%s</code> naar <code>.htaccess</code> en verander <code>%s</code> naar <code>%s</code>",
"REMOVE_TEMPCONFIG_ERROR" 	=> "Het is niet gelukt om <code>%s</code> te verwijderen! Doe dit a.u.b. handmatig.",
"MOVE_TEMPCONFIG_ERROR" 	=> "Het is niet gelukt om <code>%s</code> te hernoemen naar <code>%s</code>! Doe dit a.u.b. handmatig.",
"KILL_CANT_CONTINUE" 		=> "Kan niet doorgaan. Los de fouten op en probeer opnieuw.",
"REFRESH" 					=> "Ververs",
"BETA"						=> "Beta / Bleeding Edge",

/*
 * Misc Cleanup Work
 */

# new to 3.0 
"HOMEPAGE_DELETE_ERROR" => "De homepage kan niet verwijderd worden", //deletefile
"NO_ZIPARCHIVE" 		=> "De ZipArchive extensie is niet ge&iuml;nstalleerd. Kan niet doorgaan", //zip
"REDIRECT_MSG"			=> "Als u niet automatisch doorverwezen wordt kunt u <a href=\"%s\">hier</a> klikken.", //basic
"REDIRECT"				=> "Doorverwijzing", //basic
"DENIED"				=> "Geweigerd", //sitemap
"DEBUG_MODE"			=> "DEBUG MODE", //nav-include
"DOUBLE_CLICK_EDIT"		=> "Dubbelklik om te bewerken", //components
"THUMB_SAVED"			=> "Thumbnail opgeslagen", //image
"EDIT_COMPONENTS"		=> "Componenten bewerken", //components
"REQS_MORE_INFO"		=> "Voor meer info over de vereiste modules kunt u de <a href=\"%s\" target=\"_blank\" >vereiste modules pagina</a> raadplegen.", //install & health-check
"SYSTEM_UPDATE" 		=> "Systeem update", // update.php
"AUTHOR" 				=> "Auteur", //plugins.php
"ENABLE" 				=> "Activeer", //plugins.php
"DISABLE" 				=> "Deactiveer", //plugins.php
"NO_THEME_SCREENSHOT" 	=> "Er is geen afbeelding van dit thema beschikbaar", //theme.php
"UNSAVED_INFORMATION" 	=> "Je staat op het punt deze pagina te verlaten en zal niet opgeslagen data verliezen.", //edit.php
"BACK_TO_WEBSITE" 		=> "Terug naar de website", //index & resetpassword
"SUPPORT_FORUM" 		=> "ondersteuningsforum", //support.php
"FILTER" 				=> "Filte<em>r</em>", //pages.php
"UPLOADIFY_BUTTON" 		=> "Bestanden uploaden...", //upload.php
"FILE_BROWSER" 			=> "Bestandsbrowser", //filebrowser.php
"SELECT_FILE" 			=> "Selecteer bestand", //filebrowser.php
"CREATE_FOLDER" 		=> "Maak map aan", //upload.php
"THUMBNAIL" 			=> "Thumbnail", //filebrowser.php
"ERROR_FOLDER_EXISTS" 	=> "De map die u wilt aanmaken bestaat reeds", //upload.php
"FOLDER_CREATED" 		=> "De nieuwe map werd aangemaakt: <strong>%s</strong>", //upload.php
"ERROR_CREATING_FOLDER" => "Er is een fout opgetreden tijdens het aanmaken van de nieuwe map", //upload.php
"DELETE_FOLDER" 		=> "Map verwijderen", //upload.php
"FILE_NAME" 			=> "Bestandsnaam", //multiple tr header rows
"FILE_SIZE" 			=> "Grootte", //multiple tr header rows
"ARCHIVE_DATE" 			=> "Archiveerdatum", //archive.php
"CKEDITOR_LANG" 		=> "nl", // edit.php ; set CKEditor language, don't forget to include CKEditor language file in translation zip

# new to 3.1 
"XML_INVALID" 			=> "Ongeldige XML", //template-functions.php
"XML_VALID" 			=> "Geldige XML",
"UPDATE_AVAILABLE" 		=> "Bijwerken naar", //plugins.php
"STATUS"				=> "Status", //plugins.php
"CLONE" 				=> "Dupliceren", //edit.php
"CLONE_SUCCESS" 		=> "%s succesvol gedupliceerd", //pages.php
"COPY" 					=> "Kopie", //pages.php
"CLONE_ERROR" 			=> "Probleem bij het dupliceren van <b>%s</b>",  //pages.php
"AUTOSAVE_NOTIFY" 		=> "Pagina automatisch opgeslagen op", //edit.php
"MENU_MANAGER" 			=> "<em>M</em>enubeheer", //edit.php
"GET_PLUGINS_LINK" 		=> "Download <em>m</em>eer plugins",
"SITEMAP_REFRESHED" 	=> "De sitemap is ververst", //edit.php
"LOG_FILE_EMPTY" 		=> "Dit logbestand is leeg", //log.php
"SHARE" 				=> "Deel", //footer.php
"NO_PARENT" 			=> "Geen bovenliggende", //edit.php
"REMAINING" 			=> "tekens resterend", //edit.php
"NORMAL" 				=> "Normaal", //edit.php
"ERR_CANNOT_DELETE" 	=> "Kan %s niet verwijderen. Doe dit a.u.b. handmatig.", //common.php
"ADDITIONAL_ACTIONS" 	=> "Andere acties", //edit.php
"ITEMS" 				=> "onderdelen", //upload.php
"SAVE_MENU_ORDER" 		=> "Menu volgorde opslaan", //menu-manager.php
"MENU_MANAGER_DESC" 	=> "Drag-and-drop de menu onderdelen totdat de gewenste volgorde bereikt is, klik dan op <strong>'Menu volgorde opslaan'</strong>.", //menu-manager.php
"MENU_MANAGER_SUCCESS" 	=> "De nieuwe menu volgorde is opgeslagen", //menu-manager.php

/* 
 * For: api related pages
 */
"API_ERR_MISSINGPARAM" 	=> "parameter bestaat niet",
"API_ERR_BADMETHOD" 	=> "method %s bestaat niet",
"API_ERR_AUTHFAILED" 	=> "authentificatie mislukt",
"API_ERR_AUTHDISABLED"	=> "authentificatie uitgeschakeld",
"API_ERR_NOPAGE" 		=> "opgevraagde pagina %s bestaat niet",
"API_CONFIGURATION" 	=> "API configuratie",
"API_ENABLE" 			=> "API inschakelen",
"API_REGENKEY" 			=> "Key opnieuw genereren",
"API_DISCLAIMER" 		=> "Door het inschakelen van de API staat u externe applicaties, die een kopie van uw key hebben, toegang tot uw website toe. <b>Deel deze key alleen met applicaties die u vertrouwd.</b>",
"API_REGEN_DISCLAIMER" 	=> "Wanneer u de API key opnieuw genereert moet u externe applicaties opnieuw verbinden.",
"API_CONFIRM" 			=> "WEET U HET ZEKER?",

"X" 					=> "niet vertaald",

/*
 * Additions for 3.1
 */
"DEBUG_CONSOLE" 		=> "Debug Console"
);

?>